clang 8.0.0

Classes | Namespaces
VarBypassDetector.h File Reference
`#include "clang/AST/Decl.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/ADT/DenseSet.h"`
`#include "llvm/ADT/SmallVector.h"`
Include dependency graph for VarBypassDetector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::CodeGen::VarBypassDetector
| The class detects jumps which bypass local variables declaration: goto L; int a; L: More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::CodeGen